body {

background-color:#ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
}

#wrapper {
background-image:url(../images/login.png);
width:780px;
height:515px;
margin: 100px auto 0px auto;
border: 1px solid #fff;
}

#login {
	
	border: 1px solid #C3D9FF;
	margin-left:200px;
	margin-right:200px;
	margin-top:260px;
	margin-bottom:100px;
	padding: 5px;
	background-color:#e8eefa;
	opacity:0.7;
	filter:alpha(opacity=70);
}
	
.pos {
	margin-left: 20px;
	}
	
.pos1 {
	margin-left: 23px;
	}

.pos3 {
	margin-left: 85px;
	}
